Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
https://{{host}}/api/public/users
application/json
auth: {{JWT}}
host
https://platform.kore.ai
curl -X DELETE \ https://{{host}}/api/public/users \ -H 'Content-Type: application/json' \ -H 'auth: YOUR_JWT_ACCESS_TOKEN' \ -d '{ "deleteEmailIds": ["john.doe@example.com"], "includeMeta": true }'
deleteEmailIds
orgUserIds
includeMeta
{ "msg": "Users are removed Successfully", "moreAvailable": true, "total": 10 }
{ "failedUserDetails": [ { "emailId": "john.doe@example.com", "reason": { "statusCode": 400, "status": 400, "customCode": 400, "errors": [ { "msg": "Unauthorized to perform this activity", "code": 400 } ], "message": "Unauthorized to perform this activity", "name": "BadRequest" } } ] }
moreAvailable
total
Was this page helpful?